mixin footer(data)
  .footer&attributes(attributes)
    .container-fluid 
      .row 
        .col-12
          .footer__wrap
            .footer__logo 
              +logo
            .footer__menu 
              +footer-menu 
            .footer__icons
              +social-icon
    .footer__hr
      .container-fluid
        .row 
          .col-12 
            +copyright